---
title: "什麼是 GPT-4o mini？"
tags: ["AI"]
categories: ["AI"]
image: "https://techcrunch.com/wp-content/uploads/2024/07/GSyGzNsWYAA7q5N.jpg"
url: "/news/what-is-gpt-4o-mini"
date: 2024-07-23T00:50:04+08:00
descrption: "什麼是 GPT-4o mini？"
draft: false
display: true
type: "focus"
---

 OpenAI 於週四推出了其最新的小型人工智慧模型 GPT-4o mini。該公司表示，[GPT-4o mini](https://openai.com/index/gpt-4o-mini-advancing-cost-efficient-intelligence/)比 OpenAI 目前的尖端人工智慧模型更便宜、更快，從今天開始將向開發人員發布，並透過 ChatGPT 網路和行動應用程式向消費者發布。企業用戶將於下週獲得存取權限。
 
 該公司表示，GPT-4o mini 在涉及文字和視覺的推理任務上優於業界領先的小型人工智慧模型。隨著小型 AI 模型的改進，與[GPT-4 Omni](https://techcrunch.com/2024/05/13/openais-newest-model-is-gpt-4o/)或[Claude 3.5 Sonnet](https://techcrunch.com/2024/06/20/anthropic-claims-its-latest-model-is-best-in-class/)等大型模型相比，它們的速度和成本效率更高，因此越來越受到開發人員的歡迎。對於開發人員可能會反覆調用人工智慧模型來執行的大量簡單任務，它們是一個有用的選擇。
 
 GPT-4o mini 將取代 GPT-3.5 Turbo，成為 OpenAI 提供的最小模型。根據[Artificial Analysis的](https://artificialanalysis.ai/models)數據，該公司聲稱其最新的人工智慧模式在衡量推理能力的基準MMLU上得分為82%，而Gemini 1.5 Flash的得分為79%，Claude 3 Haiku的得分為75%。在衡量數學推理的 MGSM 上，GPT-4o mini 得分為 87%，而 Flash 為 78%，Haiku 為 72%。
 
 ![](https://techcrunch.com/wp-content/uploads/2024/07/GSyGzNsWYAA7q5N.jpg?w=680)
 
 比較來自人工分析的小型人工智慧模型的圖表。這裡的價格是輸入和輸出代幣的組合。
 
 **圖片來源：**人工分析
 
 此外，OpenAI 表示，GPT-4o mini 的運作成本顯著低於其先前的前沿型號，並且比 GPT-3.5 Turbo 便宜 60% 以上。如今，GPT-4o mini 在 API 中支援文字和視覺，OpenAI 表示該模型未來將支援視訊和音訊功能。
 
 OpenAI 的產品 API 主管 Olivier Godement 在接受 TechCrunch 採訪時表示：“為了讓人工智慧賦能世界的每個角落，我們需要讓模型變得更便宜。” “我認為 GPT-4o mini 是朝這個方向邁出的一大步。”
 
 對於基於 OpenAI API 的開發人員來說，GPT4o mini 的定價為每百萬個輸入代幣 15 美分，每百萬個輸出代幣 60 美分。該模型的上下文視窗包含 128,000 個 token，大約相當於一本書的長度，知識截止日期為 2023 年 10 月。
 
 OpenAI 並未透露 GPT-4o mini 的具體尺寸，但表示它與其他小型 AI 模型大致處於同一級別，例如 Llama 3 8b、Claude Haiku 和 Gemini 1.5 Flash。然而，該公司聲稱 GPT-4o mini 比業界領先的小型模型更快、更經濟、更智能，基於 LMSYS.org 聊天機器人領域的發布前測試。早期的獨立測試似乎證實了這一點。
 
 Artificial Analysis 聯合創始人 George Cameron 在給 TechCrunch 的電子郵件中表示：“與同類模型相比，GPT-4o mini 速度非常快，平均輸出速度為每秒 202 個代幣。” 「這比 GPT-4o 和 GPT-3.5 Turbo 快 2 倍以上，對於依賴速度的用例（包括許多消費者應用程式和使用 LLM 的代理方法）來說，這是一種引人注目的產品。”
 
 ## OpenAI 針對 ChatGPT Enterprise 的新工具
 
 另外，OpenAI 週四也宣布了企業客戶的新工具。在一篇[部落格文章](https://openai.com/index/new-tools-for-chatgpt-enterprise/)中，OpenAI 宣布推出企業合規 API，以協助金融、醫療保健、法律服務和政府等高度監管產業的企業遵守日誌和稽核要求。
 
 該公司表示，這些工具將允許管理員對其 ChatGPT Enterprise 資料進行審核並採取行動。該 API 將提供帶有時間戳記的互動記錄，包括對話、上傳的檔案、工作區使用者等。
 
 OpenAI 還為管理員提供了對工作區 GPT 更精細的控制，這是為特定業務用例建立的 ChatGPT 的自訂版本。以前，管理員只能完全允許或阻止在其工作區中建立的 GPT 操作，但現在，工作區擁有者可以建立 GPT 可以與之互動的經批准的網域清單。
 
 集仕多公司開發人工智慧[AI直播主](https://ai.choozmo.com/virtual-host-solution/)，24/7 可用性：AI 直播主可以隨時隨地進行直播，無需休息，這使得它們非常適合需要長時間運營的頻道或平台。成本效益：雖然開發和維護AI 直播主需要投入一定的成本，但相比於僱用真人主播的長期薪資和福利成本，AI 直播主的運行成本相對較低。一致性和可靠性：AI 直播主能夠保持一致的表現和語調，不會受到情緒波動、疲勞或個人問題的影響，從而提供穩定的觀看體驗。多語言支持：AI 直播主可以輕鬆地支持多種語言，並且能夠快速學習和適應新的語言和方言，從而吸引更廣泛的觀眾群體。互動性：AI 直播主可以通過自然語言處理技術與觀眾進行互動，回答問題、進行即時對話，提升觀眾的參與感和互動體驗。數據分析能力：AI 直播主可以即時分析觀眾的反饋和數據，根據觀眾的偏好和行為調整內容，提高直播的吸引力和效果。創新和多樣性：AI 直播主可以根據需要進行各種創新和定制，從而創造出多樣化的內容形式和風格，滿足不同觀眾的需求。無地域限制：AI 直播主可以在任何地方進行直播，不受地理位置的限制，從而可以觸及全球的觀眾。
 
[ChoozMo](https://ai.choozmo.com) is a  leading Generative AI application company in Taiwan, providing AI news anchor services for major Taiwanese TV stations, including SET iNews, CTS, Hakka TV.  Developed LLM-based AI customer service for Taipei 101, supporting Chinese, English, Japanese, and Korean. Additionally, they are developing LLM in the ESG field.
 

