---
title: "Mistral AI是什麼?"
tags: ["ai"]
categories: ["ai"]
image: "https://miro.medium.com/v2/resize:fit:1400/1*RzNYOjq6gMFHdzFuHu66xA.png"
url: "/news/what-is-mistral-ai"
date: 2024-02-13T00:00:45+08:00
descrption: "Mistral AI是什麼?"
draft: false
display: true
type: "post"
---

 法國人工智慧（AI）新創Mistral AI於11日宣布，在第二輪融資籌得3.85億歐元（4.14億美元）資金。知情人士透露，這家成立才七個月的AI新創，估值因而達到20億歐元（21.5億美元），不僅變身獨角獸，更躋身全球頂尖AI公司之列，被視為OpenAI的潛在競爭對手。
 
 Mistral AI在這輪募資中的最大金主是Andreessen Horowitz、Lightspeed創投合夥公司。消息人士指出，其他參與出資的還包括繪圖晶片大廠輝達（Nvidia）、雲端運算服務商Salesforce、法國巴黎銀行、美國創投General Catalyst。
 
 Mistral AI小檔案
 
 該公司估值也因此一飛沖天，如今是6月的七倍多，當時Mistral AI進行種子輪融資，籌得1.05億歐元，使該公司估值達到2.6億美元左右。而Mistral AI成軍短短七個月，就吸引矽谷大咖動員投資，反映該公司所帶動的熱潮。
 
 Mistral AI的共同創辦人是蘭普爾（Guillaume Lample）和拉克羅瓦（Timothee Lacroix），這兩人曾在臉書母公司Meta的巴黎AI實驗室擔任研究人員，以及曾任職於DeepMind的門施（Arthur Mensch）。
 
 該公司的技術能讓其他企業用來部署AI在聊天機器人、搜尋引擎、線上家教、以及其他AI驅動的產品，而美國媒體已經將Mistral AI視為OpenAI公司的潛在競爭對手。
 
 這家總部位於巴黎的公司提倡開源程式碼，也就是允許電腦的程式碼能自由地複製、修改、重新使用，讓其他人也能擁有快速打造自己聊天機器人的方法；相形下，對手OpenAI和Google都主張，這麼做很危險，因為原始的技術可能會用來散播不實訊息和其他有害素材。
 
 兩位共同創辦人的前東家Meta，就走在鼓勵開源的最前頭。這個科技大咖今年打造一個名為LLaMA的大型語言模型，基本上就是個開源的軟體。
 
 Mistral AI 11日並發表旗下最新的開源軟體Mixtral 8x7B，宣稱和Meta的技術不相上下，這個Mistral AI的平台已開放少數人使用，將在明年初營運。該公司說，目標是未來幾個月實現AI能力名列前茅，打造出主要面向開發人員和企業的產品。
 「歐洲版OpenAI」最新估值，逼近20億美元！
 
 總部位於巴黎的大模型初創公司Mistral AI最新一輪融資，4.87億美元。
 
 投資方為安德里森·霍羅維茲、NVIDIA、Salesforce等。 其中安德里森·霍羅維茲領投約2億歐元，NVIDIA、Salesforce計畫通過轉換債券再投資1.2億歐元。
 
 據瞭解，Mistral AI由前DeepMind、前Meta科學家創立。2位主創是Llama的核心貢獻者。
 
 今年5月，他們出走後創業，迅速引發圈內關注。種子輪即獲得1.13億美元，公司估值達2.6億美元。
 
 9月時發表開源大模型Mistral-7B，主要的目標就是Llama2。
 
 如今，隨著最新一輪融資進入最後階段，意味著Mistral AI只用6個月時間，成功躋身獨角獸行列。
 
 據介紹，新資金將用於擴建團隊、加速研發。
 
 Llama主創出走創立
 
 Mistral AI成立於今年5月，總部位於巴黎，公司使命為「構建能解決現實世界問題的下一代人工智慧系統」。
 
 由於有著宏大的AI願景、主創均為AI領域頂尖人才、且快速發表自研大模型，Mistral AI被業界視為「歐洲版OpenAI」。
 
 公司的3位主要人物分別是：
 
 CEO：亞瑟‧門奇(Arthur Mensch)
 
 首席科學家：吉勞姆·蘭普爾(Guillaume Lample)
 
 CTO：提摩西‧拉克魯瓦（Timothée Lacroix）
 
 其中首席科學家和CTO，均是Llama的核心主要人物。
 
 首席科學家吉勞姆·蘭普爾曾是Meta AI的研究科學家，領導了Llama的開發。
 
 他博士畢業於卡內基美隆大學、師從Chris Dyer，研究領域為NLP、機器學習等。
 
 谷歌學術顯示，蘭普爾論文被引次數達1.9萬次+。
 
 CTO提摩西‧拉克魯瓦曾在Meta AI任職8年，還是PyTorch-BigGraph的主要貢獻者。
 
 CEO亞瑟‧門奇今年30歲，創業前為DeepMind巴黎分部的研究員，2023年辭職後開始創業。
 
 在DeepMind工作期間，門奇是Retro、Flamingo、Chinchilla等項目的主要貢獻者，積累了豐富的大語言模型開發優化經驗。
 
 據瞭解，主要的3人相識於學校時期，當時他們都在AI領域學習，CEO門奇表示他們是在2022年時開始討論AI創業的想法。
 
 今年6月，Mistral AI在成立僅4周後，即拿下1.13億美元種子輪，由頂尖風投Lightspeed領投，估值達到2.6億美元。 當時團隊表示，他們將致力於大模型開源工作。 9月，Mistral AI正式發表並開源了自家首個大模型Mistral-7B，並且全面對標Llama2。
 
 據論文介紹，Mistral-7B在所有基準測試中超越了Llama 2（13B），並在推理、數學、編寫程式碼任務中超越了Llama 2（34B）。
 
 Mistral-7B採用了Llama2中同樣的分組查詢注意力機制，能加速推理；結合滑動視窗注意力機制，可以有效處理任意長度序列，降低推理成本。
 
 同時他們還提供了一個微調模型Mistral 7B – Instruct，也超越了Llama2（13B）聊天模型在人類和自動化基準測試中的表現。
 
 Mistral-7B表明，LLM的知識壓縮能力或許超過我們此前預期。想要用小模型獲得更好性能，還有非常多探索空間。
 
 據瞭解，為避免版權問題，Mistral使用公開資料訓練大模型。
 
 成為歐洲AI新星
 
 隨著自家大模型的發表，Mistral也正式與OpenAI、Google等展開較量。
 
 CEO門奇曾在採訪中表示，儘管公司很年輕、團隊規模不大，但是「我們與所有人競爭」。
 
 而由於集結了大模型領域多位頂尖人才，Mistral從成立之初就備受業內關注，尤其是歐洲方面。
 
 其種子輪吸引了諸多歐洲老牌風投，比如法國的Redpoint、Index Ventures等，德國的La Famiglia和Headline，以及義大利、比利時、英國風投也參與其中。
 
 前不久在倫敦舉行的首屆人工智慧安全峰會，Mistral作為唯一一家歐洲公司，和科技巨頭們共同出席了第二天的小型會議。
 
 而且，Mistral也確實沒讓投資方失望。
 
 據說其首款大模型發表本來預計在年底面世，結果一下提前3個月，在9月就發表了。
 
 有頂尖團隊陣容、又手握自研大模型，也就不難理解Mistral的估值快速增長了。
 
 最新一輪融資更是主要由矽谷貢獻。
 
 新資金將用於擴大團隊規模、加快研發，並在歐洲和美國建立新的辦公室。
 
 據介紹，作為交易的一部分，Mistral的三位聯合創始人將各自出售超過100萬英鎊的股權。
 
 而這輪巨大融資也再次印證，投資者正在爭相尋找「下一個OpenAI」，諸多大型投資方都願意在創企早期以高價購入股份，這也是創業公司在早期估值飆升的原因之一。
 
 資料來源：
 
 法國新創商 Mistral 近來外洩的開源 AI 模型剛剛獲得高層認證，而根據網友測試，其效能直逼 OpenAI 目前最強大的大型語言模型（LLM）「GPT-4」。
 
 VentureBeat 1月31日報導，1月28日左右，一位代號「Miqu Dev」的網友在開源AI模型與編碼分享平台Hugging Face張貼了一組檔案，組合起來後便成為全新LLM「miqu-1-70b」。該名網友並提到，這款LLM的提示模板（Prompt format，指使用者與之互動的方式）跟Mistral一樣。
 
 有人隨即透過社交平台X分享了上述訊息。網友N8 Programs 1月31日在X指出，不管「Miqu」是甚麼，這款LLM在情感智慧評分標竿軟體「EQ-Bench」的跑分高達83.5分，擊敗世界上幾乎每一款LLM，僅落後GPT-4。
 
 Whatever Miqu is, it has some sort of special sauce. It gets an 83.5 on EQ-Bench (evaluated locally), surpassing *every other LLM in the world except GPT-4*. EQ-Bench has a 0.97 correlation w/ MMLU, and a 0.94 correlation w/ Arena Elo. It *beats* Mistral Medium – at Q4_K_M. I… pic.twitter.com/0gOOPjxjPD — N8 Programs (@N8Programs) January 30, 2024
 
 機器學習（ML）研究人員也注意到Miqu。摩根大通（JP Morgan & Chase）機器學習科學家Maxime Labonne 1月31日透過LinkedIn網站指出，Miqu是不是「MIstral QUantized」的縮寫，目前還無法確定，但Miqu已快速成為最佳的開源LLM之一。調查雖仍在進行中，但估計大家很快就能看到表現超越GPT-4的Miqu微調版本。
 
 在機器學習界，Quantization（中文稱做量化）是一種以短數字序列取代特定長數字序列的技術，可讓AI模型在功能較不強大的電腦、晶片上執行。
 
 消息延燒幾天後，Mistral執行長Arthur Mensch終於在2月1日透過X證實，「提前獲得存取權的客戶中，一名過度熱情的員工外洩了我們訓練並公開發送過的舊模型，且是經過量化（並打上水印）的版本。」
 
 An over-enthusiastic employee of one of our early access customers leaked a quantised (and watermarked) version of an old model we trained and distributed quite openly. To quickly start working with a few selected customers, we retrained this model from Llama 2 the minute we got… — Arthur Mensch (@arthurmensch) January 31, 2024
 
 Mensch說，「為了趕快跟特定客戶展開合作，我們在取得整個叢集後立刻重新訓練了這款源自Llama 2的模型──預訓練（pretraining）在Mistral 7B釋出當天就已完成。」他還說，自此之後公司進展良好，敬請期待！（stay tuned!）
 
 VentureBeat報導指出，Mensch說「敬請期待」，似乎暗示Mistral訓練的「Miqu」模型不但效能已經逼近GPT-4，現在還可能追平、甚至超越GPT-4。
 
 這對整個生成式AI及電腦科學界而言，將是關鍵的分水嶺。GPT-4自2023年3月釋出以來，就一直是全球最強大、效能最高的LLM，連Google目前的「Gemini」模型都比不上。一個效能媲美GPT-4的開源AI模型（理論上可免費使用），勢必會對OpenAI造成極大競爭壓力，尤其是在愈來愈多企業都開始檢視開源AI模型的情況下。
 
 （本文由 MoneyDJ新聞 授權轉載；首圖來源：pixabay）
 
 延伸閱讀：
 還記得2016年的的霸王級寒流嗎？那年當天出門要穿兩件外套、兩件長褲，甚至連自我發熱的暖暖包也不離身，到了辦公室更是全面武裝，熱水加上電暖器，咻咻的暖風吹來多爽阿～但不一會辦公室竟跳電，原來大家腳下都有一台電暖Ｘ...，當然這又是另一個故事了。話說回來，近一個月來，真的有冬天的ｆｕ～，除了陽明山外下雪外，合歡山、太平山、拉拉山也都變成「銀白世界」，尤其台灣四面環海更顯濕冷，體感溫度真的比乾冷還要低個5、6度，市面上暖氣機不論是鹵素燈、陶瓷式、葉片式，甚至採用煤油的機種都是賣到缺貨，在眾多品牌之中，看到一台體積不大，卻主打暖房效果佳又安全，的確蠻令人心動的，小編決定今年冬天辦公室暖位專家就選它了，它就是【美寧家電 Mistral】所推出的瞬熱加濕電暖器，輕巧好隱蔽，暖風不怕乾，來帶大夥一起開箱熱起來！
 
 【體驗心得分享】
 
 【▼】寒冷的冬天，要如何快速暖和身子，就用效果如同穿上羽絨衣一樣溫暖的美寧電暖器，注重環保的紙箱包裝，上面印有今日體驗的JR-208HTT型號。【▼】包裝紙箱後方寫著這台電暖器的相關規格，大小長寬高為H310xW230xD195mm，輸入電壓AC110V@60Hz，額定功率為600W，重量僅1.8公斤，由台灣捷芮國際負責代理進口。【▼】一開箱即看見使用說明書暨保證書放在最上頭，下方產品使用保麗龍包覆避免運送過程中的衝擊！【▼】美寧家電產品皆為一年免費保固，建議保固書要蓋有店章並保存好。【▼】使用說明書不是薄薄一張紙，而是有區分目錄、各部位功能的圖說及相關燈號所代表的模式。【▼】將主機整個拿出來，可以看見原廠用心程度將主機含電源線用防塵套加保麗龍上下防護，一個字讚！【▼】前視美寧JR-208HTT輕巧型加濕電暖器，奶茶色給人暖心溫存的感受，前面板主要區分兩大部份，上半部主要為控制面板及燈號指示，以觸控方式控制暖風及加濕功能，而下半部為暖風出風口，仔細看可以看見出風口內的電熱絲，雖然出風口無法調整出風角度，但基本上直吹的暖房效果已經讓人感到不會冷。【▼】整個電暖器體積算相當迷你，一個手掌可將其整機抓起不費工。【▼】實際秤重，美寧JR-208HTT輕巧型加濕電暖器含電源線共重１３０７．１克。【▼】速暖、加濕、香氛是【美寧 Mistral】 JR-208HTT輕巧型加濕電暖器所主打的特點。一機三用，滋潤加溫！【▼】在出風口的側邊有警示標語，請勿覆蓋及觸摸，以避免發生火災或燙傷。【▼】主機後方主要為電源開關以及後濾網蓋，其中電源開關在設計上多了塑膠圓套，需用點力道及角度才能押下，可防止小朋友亂按，另一方面也可避免電源開關被水潑濕。【▼】電源線使用TOONG YEAN所製造的HSF -LF-線，線徑2x0.75mm^2，能夠承受600W。【▼】暖心標籤上有 JR-208HTT 的基本規格資訊，材質由金屬、塑膠所製成，製造年份2021，感覺產品推出過好一陣子了，這陣子寒流來又開始熱賣囉～【▼】後蓋主要作為入風處，透過電熱絲加熱後，將暖風給送出，在後蓋入風處的濾網，其濾網纖維的孔隙較寬，進風量大，算是簡單過濾較大的分子，非真正空氣清淨功能，主要功能還是暖風為主。【▼】上蓋為霧化器，蓋子可打開加水，上蓋前方有突起，方便用指甲摳起。▲▼記得加水時，務必使用純水或是ＲＯ過濾水，嚴禁使用自來水、礦泉水及添加精油，以避免霧化器損壞。【▼】打開霧化器外蓋，可以看見水箱區域的組成，有浮球、棉棒管、吸水棉棒，其中棉棒管有用膠帶固定住，使用時記得要撕掉膠帶。【▼】加水最高滿位線，透過浮球感知水面液位是否達到需補水的標準，讓指示燈提示是否需要加水。【▼】第一次使用時，需拔出吸水棉棒並將其浸泡濕潤，或是水箱加水後等五分鐘，待吸水棉棒完成潤濕後，再開啟加濕功能。【▼】事不宜遲，馬上加入純水來享受美寧電暖器在乾冷冬天所帶來的溫暖又濕潤的全新感受～【▼】細看美寧 Mistral 的品牌logo，有點像是個皇冠，正是代表電暖器所帶來的舒適感，是媲美古時候皇帝的尊爵享受呢！而暖風開關、加濕按鍵均以好識別的風扇圖案、水滴符號來代表，相當直覺方便。【▼】在冷冷的寒冬哩，吹著美寧 JR-208HTT 電暖器的暖風，咻咻咻～舒服到快要睡著了...XDDD。【▼】冬天開電暖器最怕乾，所以美寧有想到這一點，特別加了加濕功能，讓睡覺時可以安心感受溫暖的同時也不會有過乾問題。【▼】睡著不小心踢到電暖器也不用怕，因為在主機底下有個安全機制，要平放頂觸地平面才會啟動電源，沒有頂觸時是呈現斷電狀態，安全有保障。【▼】美寧輕巧型加濕電暖器JR 208HTT傾倒斷電測試安全性【▼】此外，美寧 JR-208HTT亦有增加香氛功能，但不是直接將精油直接倒入水箱中，而是透過AROMATIC BOX擴香盒掛在入風處，隨著暖氣帶出來芬芳呢！【▼】首先先將喜愛的精油適量倒入擴香盒內，因擴香盒內有棉絮可以吸收，不至於很快就乾涸掉。【▼】精油所滴的量可依個人喜好多寡來斟酌，讓棉絮表面有點濕潤感即可。【▼】把擴香盒兩面闔蓋起來時，看以看見凸出的扣具，這個扣具就是扣在暖風機的入風口 。【▼】當（吸）入精油香氣後，再將其香氣隨著暖風呼出，這就是香暖飄香的境界阿～【▼】當開機隨著暖風加濕冒出霧化效果，小朋友相當好奇，霧化的水氣不會燙，來個精彩三連拍！！！【▼】美寧輕巧型加濕電暖器JR 208HTT暖氣+加濕 同時享受https://youtu.be/GDpw4gjwQrk【▼】而不同模式下平均消耗功率差異不大，都在590W上下。【▼】美寧輕巧型加濕電暖器JR 208HTT 不同燈號顏色代表不同模式【▼】小朋友吹到溫暖的風，感覺舒適，不自覺的靠近，家長還是要叮嚀不要手摸出風口，免得燙傷唷。【▼】出風口的風量直吹大概能到80公分左右，但最好的暖風距離是30～50公分，略為溫暖的風吹起來有如陽光灑在臉上般的舒適宜人呀～

